{% extends "page.html" %}
{% block content %}
    <link
        rel="stylesheet"
        href="https://cdn.jsdelivr.net/gh/openlayers/openlayers.github.io@master/en/v6.1.1/css/ol.css"
        type="text/css"/>
    <style>
        .map {
            height: 600px;
            width: 100%;
        }
    </style>
    <script
        src="https://cdn.jsdelivr.net/gh/openlayers/openlayers.github.io@master/en/v6.1.1/build/ol.js"></script>
    <h2 class="text-center">Maps</h2>
    <i class="fa fa-door-open position-absolute text-hide"></i>
    <div id="map" class="map"></div>
    <div class="my-3"></div>
    <div id="info"></div>
    <script src="{{ url_for('static', filename='js/maps.js') }}"></script>
{% endblock %}